-S 1  -X RUN  -Q 0 -L 2   118 400
-S 0  -X RUN  -Q 0 -L 2   100 400
-S 0  -X RUN  -Q 0 -L 2   75 250
-S 0  -X RUN  -Q 0 -L 2   75 300
-S 1  -X RUN  -Q 0 -L 2   68 250
-S 4  -X RUN  -Q 1 -L 1   56 200
-S 1  -X RUN  -Q 1 -L 1   54 200
-S 4  -X RUN  -Q 1 -L 1   46 300
-S 4  -X RUN  -Q 1 -L 1   38 175
-S 4  -X RUN  -Q 1 -L 1   38 300
-S 3  -X RUN  -Q 2 -L 1   34 175
-S 3  -X RUN  -Q 2 -L 1   26 250
-S 3  -X RUN  -Q 2 -L 1   20 200
-S 3  -X RUN  -Q 2 -L 1   18 175
-S 3  -X RUN  -Q 2 -L 1   16 200
-S 2  -X RUN  -Q 3 -L 1   16 125
-S 2  -X RUN  -Q 3 -L 1   13 175
-S 2  -X RUN  -Q 3 -L 1   12 150
-S 2  -X RUN  -Q 3 -L 1   11 100
-S 2  -X RUN  -Q 3 -L 1   11 100
